linux-meta-oracle-7.0 (7.0.0-1006.6~24.04.3) noble; urgency=medium

  * Main version: 7.0.0-1006.6~24.04.3

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove leftover linux-main-modules packages

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 26 Jun 2026 21:01:18 -0300

linux-meta-oracle-7.0 (7.0.0-1006.6~24.04.2) noble; urgency=medium

  * Main version: 7.0.0-1006.6~24.04.2

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 18 Jun 2026 15:04:36 -0300

linux-meta-oracle-7.0 (7.0.0-1006.6~24.04.1) noble; urgency=medium

  * Main version: 7.0.0-1006.6~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 18 Jun 2026 05:40:24 -0300

linux-meta-oracle-7.0 (7.0.0-1000.0~24.04.1) noble; urgency=medium

  * Empty entry (initial packaging for n:oracle-7.0)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 18 Jun 2026 05:14:34 -0300

linux-meta-oracle (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 05 Jun 2026 01:14:24 -0300

linux-meta-oracle (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 17:34:22 +0200

linux-meta-oracle (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix zfs oracle-64k Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Apr 2026 08:29:35 +0200

linux-meta-oracle (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop zfs-modules from Provides
    - [Packaging] Add linux-main-modules-zfs to Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 17:22:48 +0200

linux-meta-oracle (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - Move to 7.0

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Mar 2026 15:51:16 +0100

linux-meta-oracle (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Mar 2026 15:49:04 +0100

linux-meta-oracle (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 22:03:33 +0200

linux-meta-oracle (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Feb 2026 15:50:56 +0200

linux-meta-oracle (6.19.0-1000.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Feb 2026 15:34:07 +0200

linux-meta-oracle (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 17:14:00 +0300

linux-meta-oracle (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 16:18:53 +0300

linux-meta-oracle (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 09:08:27 +0200

linux-meta-oracle (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:55:24 +0200

linux-meta-oracle (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:10:15 +0200

linux-meta-oracle (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:09:11 +0200

linux-meta-oracle (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:33:38 +0300

linux-meta-oracle (6.14.0-1005.5) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:13:37 +0300

linux-meta-oracle (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 10:00:35 +0100

linux-meta-oracle (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 15:19:15 +0100

linux-meta-oracle (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 16:35:07 +0100

linux-meta-oracle (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:58:23 +0100

linux-meta-oracle (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:56:45 +0100

linux-meta-oracle (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 14:15:58 +0100

linux-meta-oracle (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:28:45 +0100

linux-meta-oracle (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:42:45 +0100

linux-meta-oracle (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:41:01 +0100

linux-meta-oracle (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 15:32:22 +0200

linux-meta-oracle (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 15:55:11 +0200

linux-meta-oracle (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 09:52:10 +0200

linux-meta-oracle (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 06:11:20 +0200

linux-meta-oracle (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 20:45:41 +0200

linux-meta-oracle (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 17:04:14 +0200

linux-meta-oracle (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:09:33 +0200

linux-meta-oracle (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:05:54 +0200

linux-meta-oracle (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:09:17 +0200

linux-meta-oracle (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 13:28:01 -0400

linux-meta-oracle (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 14:00:55 -0400

linux-meta-oracle (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jul 2024 14:30:27 +0300

linux-meta-oracle (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 11:12:51 +0300

linux-meta-oracle (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:55:44 -0400

linux-meta-oracle (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 14:13:00 -0400

linux-meta-oracle (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] move linux-modules-extra to Recommends

 -- Philip Cox <philip.cox@canonical.com>  Thu, 23 May 2024 15:05:38 -0400

linux-meta-oracle (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:14:32 +0200

linux-meta-oracle (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:38:20 +0200

linux-meta-oracle (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 12:44:18 +0200

linux-meta-oracle (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle: Adding 64KB page flavor

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 16:47:51 +0200

linux-meta-oracle (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 12:09:09 +0100

linux-meta-oracle (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] aws: update-version -- Reset upload number on
      abi bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:06:22 +0100

linux-meta-oracle (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:03:26 +0100

linux-meta-oracle (6.5.0.1012.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:36:25 +0200

linux-meta-oracle (6.5.0.1011.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 20 Oct 2023 16:32:43 +0200

linux-meta-oracle (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:30:51 +0200

linux-meta-oracle (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:10:50 +0200

linux-meta-oracle (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:13:09 +0200

linux-meta-oracle (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 12:05:39 +0200

linux-meta-oracle (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 11:28:20 +0200

linux-meta-oracle (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:01:33 +0200

linux-meta-oracle (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:14:11 +0200

linux-meta-oracle (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Aug 2023 17:19:00 +0200

linux-meta-oracle (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:13:04 +0200

linux-meta-oracle (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:59:28 +0200

linux-meta-oracle (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:57:15 +0200

linux-meta-oracle (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 15:34:11 +0200

linux-meta-oracle (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 12:01:16 +0200

linux-meta-oracle (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 29 Jun 2023 10:26:50 +0200

linux-meta-oracle (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 00:28:53 -0400

linux-meta-oracle (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 11 Jun 2023 23:54:45 -0400

linux-meta-oracle (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 13:30:23 +0200

linux-meta-oracle (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] add missing control.dkms file

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:55:19 +0200

linux-meta-oracle (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:42:55 +0100

linux-meta-oracle (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 14:01:15 +0100

linux-meta-oracle (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 13:59:07 +0100

linux-meta-oracle (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 14:55:10 +0100

linux-meta-oracle (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 14:52:58 +0100

linux-meta-oracle (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:32:41 +0200

linux-meta-oracle (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:02:39 +0200

linux-meta-oracle (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:54:09 +0200

linux-meta-oracle (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 18:03:28 +0200

linux-meta-oracle (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:40:28 +0200

linux-meta-oracle (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 14:33:38 +0200

linux-meta-oracle (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 16:59:28 +0200

linux-meta-oracle (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:13:57 +0200

linux-meta-oracle (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:13:01 +0200

linux-meta-oracle (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:24:55 +0200

linux-meta-oracle (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:53:11 +0200

linux-meta-oracle (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:51:09 +0200

linux-meta-oracle (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:30 +0200

linux-meta-oracle (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:18:42 +0200

linux-meta-oracle (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:05:06 -0500

linux-meta-oracle (5.13.0.1008.10) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:41:51 +0200

linux-meta-oracle (5.13.0.1007.9) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:39 +0200

linux-meta-oracle (5.13.0.1006.8) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:35:12 +0200

linux-meta-oracle (5.13.0.1005.7) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:02:41 -0600

linux-meta-oracle (5.13.0.1004.6) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:28 +0200

linux-meta-oracle (5.13.0.1003.5) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:28:57 +0200

linux-meta-oracle (5.13.0.1002.4) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:57:58 +0200

linux-meta-oracle (5.13.0.1001.3) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:24 +0200

linux-meta-oracle (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:12:16 +0200

linux-meta-oracle (5.11.0.1015.16+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1015.16+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:58 +0200

linux-meta-oracle (5.11.0.1012.12+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.12+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:04:04 +0200

linux-meta-oracle (5.11.0.1011.11+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1011.11+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:56 +0200

linux-meta-oracle (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:25:26 -0600

linux-meta-oracle (5.11.0.1007.7+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1007.7+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:47 +0200

linux-meta-oracle (5.11.0.1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:13:23 +0200

linux-meta-oracle (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:43 -0600

linux-meta-oracle (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:23 +0200

linux-meta-oracle (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:12 -0500

linux-meta-oracle (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:32 -0500

linux-meta-oracle (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:00 +0200

linux-meta-oracle (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:52:51 +0100

linux-meta-oracle (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:51:00 +0100

linux-meta-oracle (5.8.0.1022.23+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.23+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:43:39 -0700

linux-meta-oracle (5.8.0.1020.21+21.04.13) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:47:09 -0600

linux-meta-oracle (5.8.0.1020.21+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1020.21+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:18:00 -0600

linux-meta-oracle (5.8.0.1015.16+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.16+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:12:08 -0300

linux-meta-oracle (5.8.0.1014.14+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.14+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:30:59 -0500

linux-meta-oracle (5.8.0.1012.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:02:09 +0100

linux-meta-oracle (5.8.0.1011.11+21.04.8) hirsute; urgency=medium

  * Bump ABI 5.8.0-1011.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 12:06:15 +0100

linux-meta-oracle (5.8.0.1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:41:03 +0200

linux-meta-oracle (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:21 +0200

linux-meta-oracle (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:59 -0500

linux-meta-oracle (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:17 +0200

linux-meta-oracle (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:18 +0200

linux-meta-oracle (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:16:42 +0200

linux-meta-oracle (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:41 +0200

linux-meta-oracle (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:37:45 +0200

linux-meta-oracle (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:47:07 +0200

linux-meta-oracle (5.4.0.1021.20) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:38:03 -0500

linux-meta-oracle (5.4.0.1021.19) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:35:04 -0500

linux-meta-oracle (5.4.0.1021.19) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:20:02 -0400

linux-meta-oracle (5.4.0.1020.18) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:10:36 -0500

linux-meta-oracle (5.4.0.1019.17) focal; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:03 +0200

linux-meta-oracle (5.4.0.1018.16) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:14:06 +0200

linux-meta-oracle (5.4.0.1016.15) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:58 +0200

linux-meta-oracle (5.4.0.1015.14) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:22 -0300

linux-meta-oracle (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:04:32 +0200

linux-meta-oracle (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:17:22 -0500

linux-meta-oracle (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:36 +0200

linux-meta-oracle (5.4.0.1009.10) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 15:25:31 +0200

linux-meta-oracle (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 15:00:18 -0500

linux-meta-oracle (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:06:42 -0500

linux-meta-oracle (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:08:04 -0300

linux-meta-oracle (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:43:37 +0100

linux-meta-oracle (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:46:27 +0100

linux-meta-oracle (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:10:42 +0100

linux-meta-oracle (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:19:18 -0600

linux-meta-oracle (5.4.0.1002.2) focal; urgency=medium

  * Change source package name to linux-meta-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:30:00 -0600

linux-meta-oracle-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:47:01 -0600

linux-meta-oracle-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove transitional linux-signed packages
    - [Packaging] Update packaging from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 15:31:23 -0600

linux-meta-oracle-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:03:09 -0600

linux-meta-oracle (5.3.0.1009.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:11:26 -0500

linux-meta-oracle (5.3.0.1008.9) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:33:33 -0600

linux-meta-oracle (5.3.0.1007.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:27 -0500

linux-meta-oracle (5.3.0.1006.7) eoan; urgency=medium

  * Respin to include a regression fix

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:06:02 +0100

linux-meta-oracle (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:32:07 +0100

linux-meta-oracle (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:04:54 -0400

linux-meta-oracle (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:20 +0200

linux-meta-oracle (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:46 -0300

linux-meta-oracle (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:01:04 +0200

linux-meta-oracle (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Update Vcs-Git for eoan

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 09:52:35 -0500

linux-meta-oracle (5.0.0.1004.29) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 Sep 2019 19:16:56 -0400

linux-meta-oracle (5.0.0.1003.28) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:48:04 -0300

linux-meta-oracle (5.0.0.1002.27) disco; urgency=medium

  * Bump ABI 5.0.0-1002

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Aug 2019 18:35:09 -0400

linux-meta-oracle (5.0.0.1001.26) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Miscellaneous Ubuntu changes
    - move headers depends to Build-Depends-Arch:

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 26 Aug 2019 22:30:29 -0400

linux-meta-oracle (4.15.0.1022.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:25:54 +0200

linux-meta-oracle (4.15.0.1021.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Aug 2019 17:43:02 +0200

linux-meta-oracle (4.15.0.1020.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:44:38 +0200

linux-meta-oracle (4.15.0.1019.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jul 2019 15:00:29 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-oracle-7.0`.
